.header .menu {
    text-align: right;
    text-transform: uppercase;
    position: absolute;
    right: 0px;
    z-index: 99;
    top: -10px;
}
.header .menu ul {
    font-size: 14px;
    font-weight: normal;
    margin: 0px;
    padding: 0px;
    list-style: none;
    list-style-image: none;
}
.header .menu ul li {
    margin: 0px;
    padding: 0px;
    display: inline-block;
    list-style: none;
    list-style-image: none;
}
.header .menu ul li:last-child {
    padding-right: 0px;
}
.header .menu ul li a {
    display: block;
    height: 40px;
	padding-left: 8px;
    border-radius: 5px;
    border: solid 1px #fff;
}
.header .menu ul li a span {
    display: block;
    height: 40px;
    padding-right: 8px;
}
.header .menu ul li a em {
    font-style: normal;
    display: block;
    height: 40px;
    padding-top: 12px;
}
.header .menu ul li a:hover {
    background-color: #fff;
    border-radius: 5px;
    border: solid 1px #d4d4d4;
}
/*.header .menu ul li a:hover {
        background: url(../images/mega-menu/menu-sprit-left.png) no-repeat left top;
        height: 50px;
}
.header .menu ul li a:hover span {
        background: url(../images/mega-menu/menu-sprit-right.png) no-repeat right top;
        height: 50px;
}
.header .menu ul li a:hover em {
        background: url(../images/mega-menu/menu-sprit-rept.png) repeat-x center top;
        height: 50px;
}*/
/*.header .menu ul li a.active {
        background: url(../images/mega-menu/menu-sprit-left.png) no-repeat left top;
        height: 50px;
        border: none 0px;
}
.header .menu ul li a.active span {
        background: url(../images/mega-menu/menu-sprit-right.png) no-repeat right top;
        height: 50px;
}
.header .menu ul li a.active em {
        background: url(../images/mega-menu/menu-sprit-rept.png) repeat-x center top;
        height: 50px;
}*/
.header .menu ul li a.active {
    background-color: #fff;
    border-radius: 5px;
    border: solid 1px #d4d4d4;
}
/*Mega Menu Tags*/
.mega_menu_wrap {
    /*background: #fff url(../images/mega-menu/mega-menu-shadow.png) repeat-x left top;*/
    border-top: 1px solid #d4d4d4;
    background-color: #fff;
    position: absolute;
    min-height: 14px;
    margin-top: -3px;
    padding-bottom: 50px;
    z-index: 1090;
    left: 0;
    top: -500px;
    width: 100%;
    -webkit-box-shadow: 0 8px 6px -6px #b4b4b4;
    -moz-box-shadow: 0 8px 6px -6px #b4b4b4;
    box-shadow: 0 8px 6px -6px #b4b4b4;
}
.mega_menu_wrap .mega_menu_inner {
    text-align: left;
    padding: 0px;
    display: none;
}
.mega_menu_wrap .mega_menu {
    padding: 30px 0px 30px 0px;
    margin: 0px auto;
    max-width: 1200px;
}
.mega_menu_wrap .mega_menu.no_padding {
    padding: 0px 0px 30px 0px;
}
.mega_menu_wrap .mega_menu h2 .company {
    background: url(../images/mega-menu/company-icon.png) no-repeat left top;
    text-decoration: none;
    padding: 10px 0px 0px 30px;
    height: 31px;
    display: inline-block;
}
.mega_menu_wrap .mega_menu h2 .company:hover {
    background: url(../images/mega-menu/company-icon.png) no-repeat left -32px;
    text-decoration: none;
}
.mega_menu_wrap .mega_menu h2 .solution {
    background: url(../images/mega-menu/solutions-heading.png) no-repeat left top;
    text-decoration: none;
    padding: 10px 0px 0px 30px;
    height: 31px;
    width:100%;
    display:inline-block;
}
.mega_menu_wrap .mega_menu h2 .solution:hover {
    background: url(../images/mega-menu/solutions-heading.png) no-repeat left -32px;
    text-decoration: none;
}
.mega_menu_wrap .mega_menu h2 .thought {
    background: url(../images/mega-menu/thought-heading.png) no-repeat left top;
    text-decoration: none;
    padding: 10px 0px 0px 30px;
    height: 31px;
    width:100%;
    display:inline-block;
}
.mega_menu_wrap .mega_menu h2 .thought:hover {
    background: url(../images/mega-menu/thought-heading.png) no-repeat left -32px;
    text-decoration: none;
}
.mega_menu_wrap .mega_menu h2.success {
    background: url(../images/mega-menu/success-heading.png) no-repeat left top;
    text-decoration: none;
    padding-top: 7px;
    padding-left: 55px;
    height: 21px;
	margin-bottom: 15px;
    display:inline-block;
}
.mega_menu_wrap .mega_menu h2.success:hover {
    background: url(../images/mega-menu/success-heading.png) no-repeat left -34px;
    text-decoration: none;
}
.mega_menu_wrap .mega_menu h2 {
    font: normal 16px 'Raleway', Arial, Helvetica, sans-serif !important;
    border-bottom: solid 1px #cccccc; 
    min-height: 31px;
    margin: 0px;
    padding-bottom: 15px;
    color: #686868;
}
/*.mega_menu_wrap .mega_menu h2 {
    background: url(../images/mega-menu/icon-heading.gif) no-repeat left top;
    font: normal 16px 'Raleway', Arial, Helvetica, sans-serif !important;
    border-bottom: solid 1px #cccccc; 
    min-height: 31px;
    margin: 0px;
    padding: 7px 0px 15px 55px;
    color: #686868;
}*/

.mega_menu_wrap .mega_menu h2.no_border {
    border-bottom: none 0px #cccccc; 
}
.mega_menu_wrap .mega_menu h3 {
    font: normal 14px 'Raleway', sans-serif !important;
    margin: 0px;
    padding: 15px 0px 8px 0px;
    color: #5292cc;
    text-transform: uppercase;
}
.mega_menu_wrap .mega_menu h3.font_16 {
    font: normal 16px 'Raleway', sans-serif !important;
    padding-top: 10px;
}
.mega_menu_wrap .menu_side_border {
    border-left: solid 1px #cccccc; 
    padding-left: 20px;
    padding-bottom: 5px;
}
.mega_menu_wrap .menu_side_border.first {
    border-left: none 0px #cccccc; 
    padding-left: 0px;
}
.mega_menu_wrap .menu_ul {
    margin: 0px;
    padding: 0px;
    font-size: 14px;
    list-style: none;
    list-style-image: none;
}
.mega_menu_wrap .menu_ul li {
    padding: 0px 0px 5px 0px;
    list-style: none;
    list-style-image: none;
}
.mega_menu_wrap a {
    color: #666666;
}
.mega_menu_wrap a:hover {
    color: #000;
}
.mega_menu_wrap .margin_none {
    margin: 0px;
    padding: 0px;
}
.mega_menu_wrap .hr_menu_shadow {
    background: url(../images/mega-menu/hr-menu-shadow.gif) repeat-x left top;
    min-height: 9px;
}
.mega_menu_wrap .client_img img {
    width: 100%;
}
/*Success story logo slider start*/
.mega_menu_wrap .client_logo {
    display: block;
    width: 100%;
}
.mega_menu_wrap .logo_slideshow  {
    display: none;
    position: relative;
    width: 92%;
    -ms-touch-action: pan-y;
    float: left;
}
.mega_menu_wrap .logo_slideshow .logo_slide {
    width: 80%
}
.mega_menu_wrap .client_logo .logo_arrow {
    width: 3%;
    float: left;
    margin-top: 34px;
}
.mega_menu_wrap .client_logo .scroll_left {
    background: url(../images/explore-arrow.png) no-repeat left top;
    float: left;
    width: 12px;
    height: 23px;
}
.mega_menu_wrap .client_logo .scroll_left:hover {
    background: url(../images/explore-arrow.png) no-repeat left -23px;
}
.mega_menu_wrap .client_logo .scroll_right {
    height: 23px;
    background: url(../images/explore-arrow.png) no-repeat left -46px;
    float: right;
    width: 12px;
}
.mega_menu_wrap .client_logo .scroll_right:hover {
    background: url(../images/explore-arrow.png) no-repeat left -69px;
}

.mega_menu_wrap .client_logo .client_img {
    min-height: 84px;
    margin-bottom: 6px;
}
/*Success story logo slider end*/



.mega_menu_wrap .percent_text {
    font-size: 13px;
    border-top: solid 1px #cccccc; 
    border-right: solid 1px #cccccc; 
    border-bottom: solid 1px #cccccc; 
    height: 72px;
    display: table-cell;
    vertical-align: middle;
    max-width: 155px;
    color: #000;
    padding: 0px 5px 0px 10px;
}
.mega_menu_wrap .menu_border_box {
    border: solid 1px #c6c6c6;
    min-height: 72px;
    line-height: 72px;
    text-align: center;
}
.mega_menu_wrap .heading_bar {
    border-bottom: solid 1px #c6c6c6;
    padding-bottom: 5px;
}
.mega_menu_wrap .menu_link_box {
    padding-top: 10px;
}
.mega_menu_wrap .industry {
    background: url(../images/mega-menu/icon-sprit.png) no-repeat left top;
    padding-left: 25px !important;
    display: inline-block;
    height: 18px;
    padding-top: 1px;
}
.mega_menu_wrap .industry:hover {
    background: url(../images/mega-menu/icon-sprit.png) no-repeat left -18px;
}
.mega_menu_wrap .objective {
    background: url(../images/mega-menu/icon-sprit.png) no-repeat left -36px;
    padding-left: 32px !important;
    margin-left: 20px !important;
    display: inline-block;
    height: 18px;
    padding-top: 1px;
}
.mega_menu_wrap .objective:hover {
    background: url(../images/mega-menu/icon-sprit.png) no-repeat left -54px;
}
.mega_menu_wrap .channel {
    background: url(../images/mega-menu/icon-sprit.png) no-repeat left -72px;
    padding-left: 27px !important;
    margin-left: 20px !important;
    display: inline-block;
    height: 18px;
    padding-top: 1px;
}
.mega_menu_wrap .channel:hover {
    background: url(../images/mega-menu/icon-sprit.png) no-repeat left -90px;
}
.mega_menu_wrap .findproduct {
    background: url(../images/mega-menu/icon-sprit.png) no-repeat left -108px;
    padding-left: 25px !important;
    margin-left: 20px !important;
    display: inline-block;
    height: 18px;
    padding-top: 1px;
}
.mega_menu_wrap .findproduct:hover {
    background: url(../images/mega-menu/icon-sprit.png) no-repeat left -126px;
}
/*.mega_menu_wrap .challenge {
    background: url(../images/mega-menu/icon-challenge.gif) no-repeat left 14px;
    padding-left: 25px !important;
    margin-left: 20px !important;
}*/
.mega_menu_wrap .product_services {
    width: 100%;
    padding-top: 10px;
}
.mega_menu_wrap .product_services .small-2 {
    width: 20%;
}
.mega_menu_wrap .reports {
    margin: 0px;
}
.mega_menu_wrap .reports ul {
    font-size: 12px;
    margin: 5px 0px 0px 0px;
    padding: 0px;
    list-style: none;
    list-style-image: none;
}
.mega_menu_wrap .reports li {
    background: url(../images/mega-menu/icon-about.gif) no-repeat left top;
    padding: 0px 0px 8px 30px;
    list-style: none;
    list-style-image: none;
}
.mega_menu_wrap .infographics {
    border-left: solid 1px #cccccc; 
    padding-left: 20px;
}
.mega_menu_wrap .graphics_box {
    margin: 0px;
    padding-bottom: 20px;
    padding-top: 10px;
}
.mega_menu_wrap .grap_arrow {
    height: 26px;
    float: left;
    width: 3%;
    margin-top: 35px;
}
.mega_menu_wrap .grap_arrow a {
    height: 26px;
    display: block;
}
.mega_menu_wrap .grap_arrow_left {
    background: url(../images/mega-menu/menu-arrow-left.gif) no-repeat left top;
}
.mega_menu_wrap .grap_arrow_left:hover {
    background: url(../images/mega-menu/menu-arrow-left.gif) no-repeat left -26px;
}
.mega_menu_wrap .grap_scroll {
    width: 90%;
    float: left;
}
.mega_menu_wrap .grap_scroll ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
    list-style-image: none;
}
.mega_menu_wrap .grap_scroll li {
    float: none;
    text-align: center;
    padding: 0px 2px 0px 2px;
    border-left: solid 1px #dcdcdc;
    list-style: none;
    list-style-image: none;
}
.mega_menu_wrap .grap_scroll li:first-child {
    border-left: none 0px #dcdcdc;
}
.mega_menu_wrap .grap_scroll li .grap_img {
    margin: 0px;
    padding-bottom: 5px;
}
.mega_menu_wrap .grap_scroll li .grap_text {
    font-size: 12px;
    color: #000;
    white-space: normal;
    height: 45px;
    overflow: hidden;
    /*width: 140px;*/
}
.mega_menu_wrap .grap_arrow_right {
    background: url(../images/mega-menu/menu-arrow-right.gif) no-repeat right top;
}
.mega_menu_wrap .grap_arrow_right:hover {
    background: url(../images/mega-menu/menu-arrow-right.gif) no-repeat right -26px;
}
.mega_menu_wrap .web_ul {
    margin: 0px;
    padding: 0px;
    font-size: 12px;
    list-style: none;
    list-style-image: none;
}
.mega_menu_wrap .web_ul li {
    background: url(../images/mega-menu/icon-webinars.gif) no-repeat left 5px;
    padding: 5px 0px 8px 30px;
    list-style: none;
    list-style-image: none;
}
.mega_menu_wrap .news_box {
    border-left: solid 1px #cccccc; 
    padding-left: 20px;
    min-height: 200px;
}
.mega_menu_wrap .news_ul {
    margin: 0px;
    padding: 0px;
    font-size: 12px;
    list-style: none;
    list-style-image: none;
}
.mega_menu_wrap .news_ul li {
    background: url(../images/mega-menu/icon-time.gif) no-repeat left 5px;
    padding: 5px 0px 8px 30px;
    list-style: none;
    list-style-image: none;
}